function showtip(pvId,pvMsg)
{
	var id=pvId+"tip";
	var tip=document.getElementById(id);
	tip.style.height="auto";
	tip.style.paddingTop="5px";
	tip.style.paddingBottom="5px";
    tip.getElementsByTagName("div")[0].innerHTML=pvMsg;
	tip.style.display="inline";
}

function hidetip(pvId)
{
	var id=pvId+"tip";
	var tip=document.getElementById(id);
	tip.style.height="18px";
	tip.style.paddingTop="0px";
	tip.style.paddingBottom="0px";
	tip.style.display="none";
}
function tipthis(id)
{
	switch(id)
	{
		case 1:
		document.getElementById("tipword").innerHTML="普通通行证注册";
		break;
		case 2:
		document.getElementById("tipword").innerHTML="邮箱通行证注册";
		break;
		case 3:
		document.getElementById("tipword").innerHTML="手机通行证注册";
		break;
		default:
		break;
	}
}
function showtipEx(pvId,pvMsg,pvBorder)
{
	var id=pvId+"tip";
	var tip=document.getElementById(id);
	tip.style.height="auto";
	tip.style.paddingTop="5px";
	tip.style.paddingBottom="5px";
    tip.getElementsByTagName("div")[0].innerHTML=pvMsg;
	tip.style.display="inline";
	if(pvBorder)
	{
	    tip.getElementsByTagName("div")[0].style.border="1px solid #999999";
	    tip.getElementsByTagName("div")[0].style.background="#F0F5FE none repeat scroll 0 0";
	}
	else
	{
	    tip.getElementsByTagName("div")[0].style.border="";
	    tip.getElementsByTagName("div")[0].style.background="";
	}
}